package com.example.cloudmusic.been;

public class SongListBeen {
    String name;
    String picUr;
    String id;
    String playCount; // 播放次数
    String trackCount; // 歌曲数量

    public String getTrackCount() {
        return trackCount;
    }

    public void setTrackCount(String trackCount) {
        this.trackCount = trackCount;
    }

    @Override
    public String toString() {
        return "SongListBeen{" +
                "name='" + name + '\'' +
                ", picUr='" + picUr + '\'' +
                ", id='" + id + '\'' +
                ", playCount='" + playCount + '\'' +
                '}';
    }

    public SongListBeen() {
    }

    public SongListBeen(String name, String picUr, String id, String playCount) {
        this.name = name;
        this.picUr = picUr;
        this.id = id;
        this.playCount = playCount;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPicUr() {
        return picUr;
    }

    public void setPicUr(String picUr) {
        this.picUr = picUr;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPlayCount() {
        return playCount;
    }

    public void setPlayCount(String playCount) {
        this.playCount = playCount;
    }
}
